:root {
	--rojo: #E5262B;
	--rojo_hover: #BD1419;
	
	--celeste: #B0E3E4;
	--gris: #ccc;
	
	--texto: #888;
	
	--border_color: #D6D6D6;
	--gris_fondo: #F5F5F5;	
	--border_radius: 8px;
}

body {
	font-family: 'Montserrat','Helvetica Neue',Helvetica,Arial,sans-serif;
}
 
* {
	box-sizing: border-box;
}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
}
input[type="radio"]:focus {
	box-shadow: none;
}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"], 
input[type="search"], input[type="number"], input[type*="date"], input[type="email"], 
select {
	border-radius: 3px;
	font-family: 'Nunito','Helvetica Neue',Helvetica,Arial,sans-serif;
}

button.action.primary, 
a.action.primary, 
a.action.primary:visited, 
.action-primary,
a.pagebuilder-button-primary,
a.pagebuilder-button-primary:visited {
	font-family: 'Nunito','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight: bold;	
	border-radius: var(--border_radius);
	padding: 8px 15px;
	background: var(--rojo);
	border-color: var(--rojo);
	color: #fff;
	text-transform: uppercase;
}
button.action.primary:hover, button.action.primary:active, button.action.primary:focus, 
a.action.primary:hover, a.action.primary:active, a.action.primary:focus,
.action-primary:hover, .action-primary:active, .action-primary:focus,
a.pagebuilder-button-primary:hover, a.pagebuilder-button-primary:active, a.pagebuilder-button-primary:focus {
	background: var(--rojo_hover);
	border-color: var(--rojo_hover);
	color: #fff;
}


a, .alink {
	color: var(--rojo);
}
a:hover, .alink:hover, a:visited, .alink:visited, a:focus, .alink:focus {
	color: var(--rojo_hover);
	text-decoration: underline;
}

.fieldset > .field > .label, 
.fieldset > .fields > .field > .label {
	margin-bottom: 2px;
}

.page-footer .widget.block {
	margin: 0;
}
.block-static-block.widget {
	margin-bottom: 0;
}

.page-main {
	padding-top: 15px;
}

/* breadcrumbs */
.breadcrumbs {
	padding-top: 15px;
}
.breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
	color: #000;
}


.mobile {
	display: block !important;
}
.desktop {
	display: none !important;
}
@media (min-width: 769px) {
	.mobile {
		display: none !important;
	}
	.desktop {
		display: block !important;
	}
}


/* precios */
.special-price > .price-final_price.tax {
	display: flex;
	flex-direction: column-reverse;
	column-gap: 10px;
	margin: 5px 0;
	align-items: center;
	justify-content: end;
	min-height: 50px;
}
.special-price > .price-final_price.tax .price-label {
	display: none;
}
.special-price > .price-final_price.tax .price {
	color: var(--rojo);
}
.special-price > .price-final_price.tax .price-including-tax .price {
	font-size: 13px;
	font-weight: 400;
}
.special-price > .price-final_price.tax .price-excluding-tax .price {
	font-size: 16px;
	font-weight: 700;
}
.price-box .old-price {
	display: none;
}
.price-box .old-price .price-label {
	display: none !important;
}
.price-box .old-price .price {
	text-decoration: line-through;
}
a.minimal-price-link {
	display: none;
}
.price-including-tax + .price-excluding-tax:before {
	display: none;
}
.product-item .price-box .price-including-tax .price {
    font-size: 16px;
    color: var(--rojo);
}
.product-item .price-box .price-excluding-tax .price {
    font-size: 13px;
}
.price-box .price-including-tax .price:before {
	content: 'con IVA ';
	font-size: 11px;
	color: #888;
	font-weight: normal;
	margin-right: 3px;
}
.price-box .price-excluding-tax .price:before {
	content: 'sin IVA ';
	font-size: 10px;
	color: #888;
	font-weight: normal;
	margin-right:5px;
}
.price-tier_price .price-excluding-tax .price:before {
	content: '(sin IVA ';
}

@media (min-width: 768px) {
	.product-item .price-box .price-including-tax .price {
	    font-size: 20px;
	}
	.price-box .price-including-tax .price:before {
		font-size: 12px;
	}
}



/* qty stepper ----------------------------------------------------------- */
.minicart-items .item-qty {
	border-radius: 0;
	margin-right: -2px;
	margin-left: -2px;
	z-index: 1;
}
.box-tocart .fieldset .input-text.qty {
	border-radius: 0;
	height: 38px;
	margin-right: -2px;
	margin-left: -2px;
	background: var(--gris_fondo);
    border-color: var(--border_color);	
}
.box-tocart .fieldset button.stepper-button {
	height: 38px;
}
button.stepper-button {
	border-color: var(--border_color);
	background: var(--gris_fondo);
}
.product-item-actions .qty-stepper .input-text.qty {
	background: var(--gris_fondo);
	border-color: var(--border_color);	
}
button.stepper-button:first-child {
    border-radius: var(--border_radius) 0 0 var(--border_radius);
}
button.stepper-button:last-child {
    border-radius: 0 var(--border_radius) var(--border_radius) 0;
}



div[class*=amasty-label-container-4] .amlabel-text {
	white-space: wrap !important;
}


 .producto-info-marca {
	 font-size: 1em;
	 font-weight: bold;
	 color: #555;
	 text-transform: uppercase;
}
 .container-fullwidth img {
	 width: 100%;
	 height: auto;
}
 .contact-index-index .column:not(.sidebar-additional) .form.contact {
	 min-width: 600px;
}
 @media (max-width: 768px) {
	 .contact-index-index .column:not(.sidebar-additional) .form.contact {
		 min-width: 100%;
	}
	 .contact-index-index .widget [data-content-type='row'] {
		 width: 100%;
		 margin-top: 30px;
	}
}


/* ------------------------------------------------------------------------------------------------------------ */
/* =HEADER */
/* ------------------------------------------------------------------------------------------------------------ */
.page-header {
	background: #fff;
}
.page-header .panel.wrapper {
	display: none;
}
.page-header .header.content {
	text-align: center;
	padding-bottom: 10px;
}
.nav-off-canvas .logo {
	margin: 0 0 0 40px;
}

@media (max-width: 768px) {
	.page-header {
		border: 0;
	}
	.page-header .logo {
		float: none;
		margin: 0;
	}
	.page-header .logo img {
		display: inline-block;
		height: 35px;
		width: auto;
	}
}

@media (max-width: 1024px) {
	.ammenu-header-container .header.content .ammenu-logo {
		margin: 0 auto;
	}
	.ammenu-header-container .header.content .ammenu-logo img {
		max-height: 70px;
	}
}

@media (min-width: 769px) {
	.logo {
		margin: 0;
	}
	.ammenu-header-container .header.content {
		height: 80px;
	}
	.ammenu-header-container .header.content .ammenu-logo {
		position: absolute;
		top: 20px;
		left: 60px;
	}
	
	.header.content {
		padding: 20px;
	}
	.header.content .wish.wrapper {
		display: none;
	}
		
	.page-header .header.panel {
		display: inline-block;
		float: right;
		padding: 5px 10px;
        border-right: 1px solid #000;
        margin-right: 10px;
		margin-top: 10px;
	}
	.header.panel > .header.links:before {
		background: url(../images/ic-header-micuenta.png) no-repeat;
		background-size: contain;
		content: '' !important;
		height: 22px;
		width: 22px;
		line-height: 1;
		display: inline-block;
		overflow: hidden;
		text-align: center;
	}
	.header.panel > .header.links > .authorization-link:after {
		content: '/';
		margin: 0;
	}
	.header.panel > .header.links > li {
		margin-left: 5px;
	}
	.header.panel > .header.links > li.welcome {
		line-height: 2;
	}
	.header.panel > .header.links > li > a, 
	.header.panel > .header.links > li > a:visited, 
	.header.panel > .header.links > li > a:hover {
		color: #000;
	}

	.customer-welcome .header.links {
		text-align: left;
	}	
	.customer-welcome .header.links li {
		padding-left:5px;
	}

}


/* top bar */
.top-bar-notice {
	background-color: #000;
	padding: 5px 0;
}
.top-bar-notice .topbar {
	padding: 0 12px;
	max-width: 1280px;
	margin: auto;
	text-align: center;
	color: #fff;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	letter-spacing: 1px;
	line-height: 1;
	font-size: 12.3px;
}
@media (min-width: 769px) {
	.top-bar-notice .topbar {
		font-size: 13px;
		padding: 3px 12px;
		line-height: 1.2em;
	}
}


/* customer welcome */
.customer-welcome {
	display: none;
}
@media (min-width: 769px) {
	.customer-welcome {
		display: inline-flex;
		gap: 5px;
		margin-bottom: 0;
		float: right;
		margin-top: 5px;
	}
	.customer-welcome .tipolink {
		font-size: 14px;
		display: flex;
		align-items: center;
		justify-content: start;
		gap: 7px;
		border-right: 1px solid #ccc;
		padding-right: 5px;
		margin-right: 5px;
	}
	.customer-welcome .tipolink.logueado {
		gap: 3px;
	}
	.customer-welcome a, .customer-welcome a:active, .customer-welcome a:visited, .customer-welcome a:hover {
		text-decoration: none;
	}
	.customer-welcome img {
		height: 27px;
	}
	.customer-welcome .action.switch:after {
		color: #000;
		line-height: 26px;
	}
	.customer-welcome .action.switch:hover:after, .customer-welcome .action.switch:active:after {
		color: #000;
	}
}
@media (max-width: 1024px) {
	.customer-welcome .tipolink {
		font-size: 0;
	}
}



/* minicart */
.ammenu-header-container .header.content .minicart-wrapper {
	margin: 0;
}
.minicart-wrapper {
	margin-top: -85px;
}
.minicart-wrapper .action.showcart {
	position: relative;
	color: #000;
}
.minicart-wrapper .action.showcart:hover {
	text-decoration: underline;
}
.minicart-wrapper .action.showcart:before {
	background: url(../images/ic-header-carrito.png) no-repeat;
	background-size: contain;
	content: '' !important;
	height: 22px;
	width: 30px;
}
.minicart-wrapper .action.showcart .text {
    position: inherit;
}
.minicart-wrapper .action.showcart .counter.qty {
	background: #000;
}
.minicart-wrapper .action.close:hover {
	color: #000;
}
.minicart-wrapper .block-minicart .product-item .product-item-name a {
	max-width: unset;
	color: #000;
	min-height: 0;
}
.minicart-items .product-item-details {
	text-align: left;
}

@media (min-width: 769px) {
	.minicart-wrapper {
		margin-left: 0;
		margin-top: 15px;
	}
	.minicart-wrapper .action.showcart .counter.qty {
		top: -25px;
		left: 25px;
		position: absolute;
	}
}

@media (max-width: 1024px) {
	.minicart-wrapper .action.showcart .text {
		display: none;
	}
	.minicart-wrapper .action.showcart .counter.qty {
	    margin: -5px;
	}
}



/* ------------------------------------------------------------------------------------------------------------ */
/*  =BUSCADOR ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------ */

@media (min-width: 768px) {
	.block-search {
		width: 300px;
		left: calc(50% - 140px);
		position: absolute;
		top: calc(50% - 17px);
	}
}

@media (min-width: 991px) {
	.block-search {
		width: 400px;
		left: calc(50% - 180px);
	}
}

@media (min-width: 1200px) {
	.block-search {
		width: 500px;
		left: calc(50% - 240px);
	}
}

.block-search .control {
	border-top: 0;
}
.block-search input {
	font-size: 13px;
	border: 0;
	border-bottom: 1px solid var(--rojo);
	border-radius: 0;
	height: 40px;
	padding-left: 15px;
}
.block-search .action.search {
	background: transparent;
	width: 40px;
	height: 40px;
	border-radius: 0 var(--border_radius) var(--border_radius) 0;
	right: 10px;
}
.block-search .action.search:before {
	font-size: 20px;
	color: var(--rojo);
}

@media (max-width: 768px) {
	.block-search input {
		position: static;
		margin: 0;
	}
	.block-search .label {
		display: none;
	}
}

@media (min-width: 769px) {
	.ub-nav-sticky .header.content .minicart-wrapper {
		order: 5;
	}
	.ammenu-header-container .header.content .block-search {
		flex: 2;
	}
	.block-search {
		order: 2;
	}
	#minisearch-form-top-search {
		width: 400px;
		margin: auto;
		position: relative;
	}
}

@media (min-width: 991px) {
	.ammenu-header-container .header.content .block-search {
		flex: 2;
	}
	#minisearch-form-top-search {
		width: 500px;
		margin: auto;
		position: relative;
	}
}

.page-header .amsearch-wrapper-block {
	padding: 0;
}
.page-header .amsearch-wrapper-block:before {
	display: none;
}
.page-header .amsearch-wrapper-block .amsearch-input {
	border: 0;
	height: 38px;
    background: #f5f5f5;
    border-radius: 25px;
    color: #000;	
}
.page-header .amsearch-wrapper-block .amsearch-input::placeholder {
	color: #000;
}
.page-header .amsearch-wrapper-block .amsearch-input:focus {
	border-color: #000;
}
.amsearch-input-wrapper .amsearch-button.-loupe {
	right: 15px;
	opacity: 1;
    filter: contrast(0);	
}
.amsearch-input-wrapper .amsearch-button.-icon {
	background-size: 18px;
}
.amsearch-block-header .amsearch-title {
	color: #333;
}
.amsearch-products-section .action.tocart {
	border-radius: var(--border_radius);
}
.amsearch-products-section .amsearch-link, 
.amsearch-products-section .amsearch-link:hover, 
.amsearch-item-container .amsearch-item .amsearch-link, 
.amsearch-item-container .amsearch-item .amsearch-link:hover, 
.amsearch-item-container .amsearch-item .amsearch-link:focus, 
.amsearch-highlight {
	color: #000;
}
.amsearch-item-container .amsearch-tab-items {
	text-align: left;
}
.amsearch-button.-compare {
	display: none;
}
.amsearch-message-block {
	color: #000;
}
.amsearch-products-section.-list .amsearch-description {
	text-align: left;
}
.amsearch-products-section.-list .amsearch-description .price-box.price-final_price {
	align-items: flex-start;
}
.amsearch-form-block.-opened {
	justify-content: flex-start;
}
.amsearch-products-section .product-item [data-role='priceBox'] p, 
.amsearch-products-section .product-item [data-role='priceBox'] span {
	padding: 0;
	color: #333;
}
.amsearch-products-section.-list .product-item-actions {
	align-content: flex-start;
	display: flex;
}

@media (min-width: 769px) {
	.page-header .amsearch-wrapper-block {
		width: 500px;
		float: none;
		justify-content: start;
		margin-top: 5px;
	}
	.amsearch-input-wrapper .amsearch-input {
		width: 450px;
	}
	.amsearch-input-wrapper .amsearch-button.-loupe {
		right: 50px;
	}
}

@media (max-width: 1024px) {
	.page-header .amsearch-result-section {
		max-width: 550px;
	}
}



/* ------------------------------------------------------------------------------------------------------------ */
/* =FOOTER */
/* ------------------------------------------------------------------------------------------------------------ */
.page-footer {
	background-color: #000;
	padding-bottom: 0;
	font-size: 15px;
	margin-top:0;
}

.footer-links {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	margin: 0 20px;
	text-align: center;
	border-bottom: 1px solid;	
}
.footer-links ul li, .footer-links ul li a {
	color: #fff;
	padding-bottom: 5px;
}

.footer-links h2 {
	font-size: 22px;
	font-weight: 600;
}

.footer-links li.redes-sociales {
	display: inline-flex;
	gap: 10px;
	align-items: baseline;
}
.footer-links li.redes-sociales a {
	color: #fff;
	display: inline-block;
}
.footer-links li.redes-sociales a img {
	height: 25px;
}

.footer-links .boton-arrepentimiento {
	border: 1px solid;
	height: 40px;
	display: block;
	width: 150px;
	text-align: center;
	border-radius: 20px;
	margin: 15px auto;
	line-height: 36px;
	color: #fff;
}

@media (min-width: 769px) {
	.footer.content {
		max-width: unset;
		padding: 0;
	}
	 .footer.content .block {
		float: none;
		margin: 0;
	}
	.footer.content ul {
		padding-right: 0;
	}
	.footer-links {
		flex-direction: row;
		margin: 0;
		text-align: left;
		align-items: start;
		padding: 20px 20px 0;
	}
	.footer-links .boton-arrepentimiento {
		margin: 15px 0;
	}
}



/* ------------------------------------------------------------------------------------------------------------ */
/* =COPYRIGHT */
/* ------------------------------------------------------------------------------------------------------------ */
.custom-copyright {
	color: #fff;
	padding: 10px 20px;
	background: #000;
}
.custom-copyright img {
	display: block;
}
.custom-copyright img.datafiscal {
	height: 30px;
	width: auto;
}
.custom-copyright .contenido {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	gap: 5px;
	font-size: 13px;
}
.custom-copyright .contenido > div {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.custom-copyright .contenido > div .rollpix-zeus {
	display: flex;
	align-items: center;
}
.custom-copyright .contenido .logos-bottom {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 0;
}

@media (min-width: 769px) {
	.custom-copyright .contenido {
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
		max-width: 1280px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.custom-copyright .contenido > div {
		flex-direction: row;
	}
}



/* ------------------------------------------------------------------------------------------------------------ */
/* =HOME */
/* ------------------------------------------------------------------------------------------------------------ */
 .cms-index-index .page-main {
	 max-width: 100%;
	 padding: 15px 0 0;
}
 @media (min-width: 1025px) {
	 .cms-index-index .page-main {
		 padding-top: 0;
	}
}
 .cms-index-index .page-main .columns .column.main {
	 padding-bottom: 0;
}
 .main-banner img {
	 width: 100%;
}
 .main-banner .pagebuilder-column {
	 padding: 5px 10px;
}
 .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
	 padding: 0;
}
 .slick-initialized .slick-arrow {
	 z-index: 50;
}
 .mp-banner-slider .owl-dots {
	 position: relative !important;
	 top: unset !important;
	 left: unset !important;
}
 .grilla-categorias .pagebuilder-column {
	 padding: 5px 10px;
}
 @media (min-width: 640px) {
	 .grilla-categorias img {
		 width: 100%;
	}
	 .grilla-categorias .pagebuilder-column {
		 flex-basis: initial;
	}
}
 .productos-exclusivos img {
	 width: 100%;
	 padding: 10px;
}
 .botones {
	 background: var(--rojo);
	 display: grid;
	 grid-template-columns: repeat(1,4fr);
	 gap: 15px;
	 padding: 40px 20px;
	 max-width: 1200px;
	 margin: 0 0 1em;
}
 .botones .linea-horizontal {
	 border-bottom: 2px solid #fff;
	 margin: 0 20px;
}
 .botones .contenido {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 gap: 10px;
	 flex-direction: row;
}
 .botones img {
	 width: 100%;
	 height: 45px;
}
 .botones .texto {
	 color: #fff;
	 text-align: left;
}
 .botones .texto h3, .botones .texto p {
	 color: #fff;
	 margin: 0;
	 line-height: 1;
}
 @media (min-width: 640px) {
	 .botones {
		 display: flex;
		 justify-content: space-around;
		 margin: auto;
		 padding: 30px;
		 gap: 5px;
	}
}
 .productos-destacados {
	 margin: 1em auto;
	 max-width: 1400px;
	 padding-left: 15px;
	 padding-right: 15px;
}
 .productos-destacados h2 {
	 font-size: 27px;
	 text-align: center;
	 margin-bottom: 0;
}



/* carrusel slick slider ------------------------------------------------- */
 .product-items.slick-slider>.slick-list {
	 padding: 5px 0;
	 /*width: 90%;*/
	 margin: auto;
}
 .slick-initialized .slick-slide {
	 text-align: center;
	 vertical-align: top;
}
 .slick-initialized .slick-slide .product-item-info {
	 text-align: center;
}
 .slick-initialized li.product-item:first-child {
	 width: 95% !important;
	 border: 1px solid var(--border_color);
	 padding: 10px;
	 background: #fff;
	 border-radius: var(--border_radius);
}
 .slick-initialized li.product-item .product-item-actions {
	 text-align: center;
}
 .slick-initialized li.product-item .product-item-actions .actions-primary + .actions-secondary {
	 display: none;
}
.slick-initialized li.product-item .product-item-inner {
	clip: unset;
	height: unset;
	overflow: unset;
	position: relative;
	width: unset;
	min-height: 120px;
}

.slick-initialized .slick-prev {
	left: 0;
}
.slick-initialized .slick-next {
	right: 0;
}
.slick-initialized .slick-prev:before,
.slick-initialized .slick-next:before {
	color: var(--rojo);
	font-size: 40px;
	font-weight: bold;
}

.slick-initialized .slick-dots li,
.slick-initialized .slick-dots li button {
	width: 10px;
    height: 10px;
}
.slick-dots li button:before {
	display: none;
}
.slick-initialized .slick-dots li:not(.slick-active) button {
	background: var(--gris);
}





/* ------------------------------------------------------------------------------------------------------------ */
/*  =CATALOGO ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------ */


.products-grid .product-item-info {
	border: 1px solid var(--border_color);
	border-radius:var(--border_radius);
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}
.products-grid .product-item-info:hover {
	margin: 0;
	padding: 10px;
	border: 1px solid var(--border_color);
}
.products-grid .product-item-info .product-item-details {
	min-height: 160px;
}

.products-grid .product-item-info .swatch-attribute-options {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	min-height: 30px;
}
.products-grid .product-item-info .swatch-attribute-options .swatch-option {
	width: 20px;
	height: 20px;
	min-width: unset;
}

.products-grid .product-item-inner {
	background: transparent;
	border: 0;
	padding: 0;
	box-shadow: none;
	position: relative;
	margin: 0 !important;
	min-height: 120px;	
}
.products-grid .product-item-inner:before {
	display: none;
}
.products-grid .product-item-info:not(:hover):not(.active) .product-item-inner {
	clip: unset;
	height: unset;
	overflow: unset;
	position: relative;
	width: unset;
}

.product-item .product-item-name a {
	display: -webkit-box;
	margin: auto;
	margin-top: 0;
	min-height: 38px;
	max-width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.product-item .price-box,
.products-grid .product-item-actions {
	margin: 10px 0;
}
.products-grid .product-item-actions select.product-custom-option {
	font-size: 12px;
	height: 26px;
	margin: 3px 0;	
}

@media (min-width: 1024px) {
	.page-products .products-grid .product-item {
		margin-left: 0;
		width: calc(100% / 4);
	}
	.page-products .products-grid .product-item:nth-child(3n + 1) {
		margin-left: 0;
	}
	.product-item .tocart {
		width: 130px;
	}
	.page-products .products-grid .price-box.price-final_price {
		justify-content: center;
	}
}


 .filter.active .filter-subtitle {
	 background: #fff;
}
 .filter-title strong {
	 box-shadow: none;
	 background: #000;
	 border: 2px solid #000;
	 color: #fff;
}
 .filter-options-title {
	 font-size: 12px;
}
 .filter-options-content a:hover {
	 background: transparent;
	 text-decoration: underline;
}
 .filter-options-content .item a:hover {
	 color: var(--rojo);
}
 .filter-options-content .count {
	 white-space: nowrap;
}
 .filter-options-content .am-show-more.-active {
	 display: block;
	 width: auto;
	 background: #fff;
	 top: 5px;
	 margin: auto;
	 font-size: 13px;
}
 .filter-options-content .am-show-more.-active:before {
	 display: none;
}
 .filter-options-content .items.-am-singleselect .amshopby-link-selected, .filter-options-content .swatch-option.selected + .am-shopby-swatch-label {
	 color: var(--rojo);
}
 .filter .actions div.secondary a {
	 color: #000;
	 font-size: 13px;
}
 .filter .filter-content .item {
	 margin: 10px 0;
	 font-size: 13px;
	 line-height: 1.2;
}
 .filter-current .items {
	 background: #f5f5f5;
}
 .filter-actions .filter-clear {
	 color: var(--rojo);
}
 .filter-actions .filter-clear:hover {
	 color: var(--rojo);
	 text-decoration: underline;
}
 .page-layout-1column .toolbar-products {
	 position: initial;
}
 .toolbar select {
	 background-color: #fff;
	 box-shadow: none;
}
 .filter-options input[type='checkbox'] + .amshopby-choice:before {
	 top: -4px;
	 border-color: var(--rojo);
}
 .filter-options input[type='checkbox'] + .amshopby-choice:after {
	 top: -4px;
	 background-color: var(--rojo);
}
 .am-labels-folding .am-collapse-icon {
	 top: -2px;
}
 .am-labels-folding .am-collapse-icon:after {
	 background: none;
	 content: '+';
	 font-size: 20px;
}
 .am-labels-folding .am-collapse-icon.-active:after {
	 content: '-';
	 font-size: 20px;
}
 .items[class*='category_ids']:not(.items-children) > .item > a {
	 font-weight: 400;
}
 @media (max-width: 420px) {
	 label.sorter-label {
		 display: none;
	}
}
 .filter .swatch-option {
	 height: 30px;
	 background-size: cover !important;
}
 .filter .swatch-option.text {
	 background: #fff;
	 width: 57px;
}
 .swatch-option.selected {
	 outline-color: var(--rojo);
}
 .swatch-option:focus {
	 box-shadow: none;
}
 .pages a.page {
	 border: 1px solid #ccc;
	 border-radius: 3px;
	 height: 32px;
	 min-width: 30px;
	 color: #000;
}
 .pages a.page:hover, .pages a.page:visited {
	 color: #000;
	 border: 1px solid #000;
}
 .pages strong.page {
	 color: #fff;
	 background-color: #000;
	 border: 1px solid #000;
	 border-radius: 3px;
	 height: 32px;
	 min-width: 30px;
}
 .pages .action {
	 background-color: #fff;
	 border: 0;
	 box-shadow: none;
}
 .pages .action:hover {
	 background-color: #fff;
}



/* ------------------------------------------------------------------------------------------------------------ */
/*  =FICHA ---------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------ */
@media (min-width: 769px) {
	.page-layout-1column .product-info-main {
		width: 47%;
	}
	.page-layout-1column .product.media {
		width: 50%;
	}
}

.product-info-main h1 {
	font-size: 24px;
	color: #333;
}
.product-info-main .product-info-stock-sku {
	float: none;
	padding-left: 0;
	text-align: left;
	margin-top: 10px;
}
.product-info-main .product-info-stock-sku .stock.available, .product-info-main .product-info-stock-sku .stock.unavailable {
	display: none;
}
.product-info-main .product.attribute.overview {
	margin: 10px 0;
}
.product-info-main .producto-info-marca p {
	text-transform: uppercase;
	margin-bottom: 0;
	font-weight: 600;
	font-size: 24px;
	color: #555;
	line-height: 1;
}

.product-info-main .product-info-price {
	border-bottom: 0;
	margin-bottom: 0;
}
.product-info-main .product-info-price .price-box {
	color: #333;
	display: flex;
	margin-top: 35px;
	margin-bottom: 20px;
	gap: 7px;
	justify-content: center;
}
.product-info-main .product-info-price .price-box .price-container .price-including-tax .price {
    color: var(--rojo);
	font-weight: bold;
}
.product-info-main .product-info-price .price-box .price-container .price-excluding-tax .price {
	font-size: 22px;
}
.product-info-main .product-info-price .price-box .price-container>span {
	 margin-bottom: 0;
	 font-size: 18px;
	 line-height: 1;
}
.product-info-main .product-info-price .price-box .old-price .price-container .price {
	 color: var(--texto);
	 font-weight: 400;
	 font-size: 20px;
}
.product-info-main .prices-tier .item {
	padding: 5px 10px 7px;
    border: 1px solid var(--rojo);
    border-radius: 14px;
    text-align: center;
    line-height: 1;
}
.product-info-main .product.pricing {
	padding: 5px 10px 7px;
    border: 1px solid var(--rojo);
    border-radius: 14px;
    text-align: center;
    line-height: 1;
	margin-bottom: 30px;
}

.product-info-main .product-addto-links a.action.towishlist {
	 display: block;
	 border: 1px solid #e7e7e7;
	 text-decoration: none;
	 width: 38px;
	 height: 34px;
	 text-align: center;
}
.product-info-main .product-addto-links a.action.towishlist:before {
	 font-size: 20px;
	 color: #7f7f7f;
	 display: block;
	 line-height: 34px;
}
.product-info-main .product-addto-links span {
	 display: none;
}

.product-info-main .box-tocart .action.tocart {
	padding: 10px 15px;
}
.product-info-main .box-tocart .fieldset .qty-stepper {
	justify-content: center;
}
.product-info-main .box-tocart .fieldset .field.qty .label {
	display: none;
}
.product-info-main .box-tocart .fieldset .input-text.qty {
	width: 80px;
}

@media (min-width: 769px) {
	.product-info-main .page-title-wrapper h1 {
		margin-bottom: 5px;
	}
	
	.product-info-main .product-add-form {
		padding-top: 40px;
	}
	
	.product-info-main .product-info-price .price-box,
	.product-info-main .box-tocart .fieldset .qty-stepper {
		justify-content: start;
	}
}

@media (max-width: 768px) {
	.catalog-product-view .product-info-main {
		text-align: center;
	}
	.product-options-wrapper .swatch-attribute-options {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.product-info-main a.amasty-hide-price-container {
	 margin: 30px 0;
}


/* social icnonos -------------------------------------------------------- */
.social-media-icons {
	display: inline-block;
	border: 1px solid #e7e7e7;
	position: relative;
	color: var(--texto);
	width: 38px;
	height: 34px;
	text-align: center;
}
#share-social-networks-link {
	cursor: pointer;
}
#share-social-networks-link i.fa-share-alt {
	line-height: 34px;
}
#share-social-networks-container {
	justify-content: space-around;
	align-items: center;
	position: absolute;
	background: #fff;
	border: 1px solid;
	border-radius: 5px;
	padding: 10px;
	top: 38px;
	left: -50px;
	width: 150px;
	z-index: 1;
}
#share-social-networks-container:before {
	content: '';
	position: absolute;
	left: 60px;
	top: -9px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid var(--texto);
	clear: both;
}
#share-social-networks-container i {
	padding: 5px;
	font-size: 22px;
	transition: color .3s;
}
#share-social-networks-container a:hover i {
	color: #000;
}
#share-social-networks-container .share-twitter svg {
	height: 21px;
	vertical-align: middle;
	fill: var(--rojo);
}
#share-social-networks-container .share-twitter:hover svg {
	fill: #000;
}


/* mageworx -------------------------------------------------------------- */
 #showLocationButton {
	 border-radius: 5px;
	 padding: 0 30px;
	 min-height: 55px;
	 border: 1px solid var(--rojo);
	 text-align: center;
}
 #showLocationButton .location-button__text {
	 font-size: 18px;
}



 #mbbxProductBtn {
	 margin-bottom: 20px;
}



/* media ----------------------------------------------------------------- */
 .fotorama__thumb-border {
	 border-color: var(--rojo);
}



 .botones-product-page {
	 display: flex;
	 flex-direction: column;
	 gap: 10px;
}
 .botones-product-page .contenido {
	 align-items: center;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 border: 1px solid #ccc;
	 padding: 10px 15px;
}
 .botones-product-page .contenido h3, .botones-product-page .contenido p {
	 margin: 0;
}
 .botones-product-page .contenido.linea-horizontal {
	 border-bottom: 2px solid #000;
}
 @media (min-width: 769px) {
	 .botones-product-page .contenido {
		 justify-content: start;
		 align-items: start;
		 flex-direction: row;
		 gap: 0 15px;
	}
}
 #amasty-main-container, #amasty-gallery-container, #amasty-gallery-container .slick-dots {
	 background: #fff;
}
 .product-options-wrapper .swatch-option {
	 width: 40px !important;
	 height: 40px !important;
	 background-size: contain !important;
	 margin-right: 5px;
	 border: 1px solid var(--rojo);
	 border-radius: 5px;
	 padding: 5px;
	 min-width: 60px;
	 background: #fff;
	 line-height: 28px;
}
 .product-options-wrapper .swatch-option .swatch-attribute-options:focus {
	 box-shadow: none;
}



/* TABS ------------------------------------------------------------------ */
.product.info.detailed {
	margin-top: 30px;
}
.product.data.items {
	margin-left: 0;
	margin-right: 0;
}
.product.info.detailed .additional-attributes th.col.label {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 0.9em;
}
.product.info.detailed .additional-attributes tr:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
.product.data.items > .item.content {
	border: 0;
	padding: 20px 0;
}
.product.data.items > .item.title {
	border-bottom: 2px solid var(--rojo);
}
.product.data.items > .item.title > .switch {
	font-size: 20px;
	background: #fff;
}
.product.data.items > .item.title.active > .switch {
	border: 0;
	padding-left: 0;
	color: var(--rojo);	
}




/* ------------------------------------------------------------------------------------------------------------ */
/*  =RELACIONADOS - */
/* ------------------------------------------------------------------------------------------------------------ */
.amrelated-grid-wrapper {
	 margin-top: 70px;
}
.amrelated-grid-wrapper .block-title {
	text-align: center;
	line-height: 1;
}
.amrelated-grid-wrapper .block-title strong {
    font-weight: bold;
    text-transform: uppercase;
}
.amrelated-grid-wrapper .product-item .product-item-info {
	 background: #fff;
	 text-align: center;
}
.amrelated-grid-wrapper .slick-dots .slick-active button {
	background: #1c1918;
}
.product-items.slick-slider .slick-slide .product-item {
	max-width: 300px !important;
}

@media (min-width: 769px) {
	.amrelated-grid-wrapper .block-title {
		padding-left: 24px;
	}
	.amrelated-grid-wrapper .block-title strong {
		font-size: 22px;
	}	
	.amrelated-grid-wrapper .products-grid .product-item-info:hover, 
	.amrelated-grid-wrapper .products-grid .product-item-info:active {
		margin: 0;
	}
}
@media (max-width: 768px) {
	.amrelated-grid-wrapper .block-title {
	    max-width: 265px;
    	margin: 0 auto 20px;
	}
	.slick-slider .slick-arrow.slick-prev, 
	.slick-slider .slick-arrow.slick-next {
		display: none !important;
	}
}



/* calculadora de envio */
 .block.shipping-calculator .sc-short-description {
	 border-bottom: 0;
	 margin: 0 0 10px 0;
	 padding: 0;
	 float: none;
}
 .block.shipping-calculator .field.post-code-field label {
	 display: none;
}
 .block.shipping-calculator .method-info {
	 padding-left: 0;
}
 .block.shipping-calculator .method-info .method-name {
	 font-weight: 400;
}
 .block.shipping-calculator .change-my-location-link:hover {
	 color: #000;
}
 .block.shipping-calculator button {
	 height: 38px;
}
 .block-collapsible-nav .item.current a, .block-collapsible-nav .item.current>strong {
	 border-color: var(--rojo);
}
 .cart.table-wrapper .actions-toolbar {
	 bottom: 10px;
}
 .cart-container .form-cart .actions.main .clear {
	 border: 1px solid #000;
	 color: #000;
	 padding: 5px 15px;
}
 .cart-container .form-cart .actions.main .clear:hover {
	 background: #000;
	 border: 1px solid #000;
	 color: #fff;
	 padding: 5px 15px;
	 text-decoration: none;
}
 .cart.table-wrapper .product-item-photo {
	 padding-left: 30px;
}
 .cart.table-wrapper .product-item-details {
	 padding-bottom: 0;
	 vertical-align: middle;
}
 .cart.table-wrapper .product-item-name {
	 font-size: 15px;
}
 .cart.table-wrapper .product-item-name + .item-options {
	 margin-top: 0;
}
 .cart.table-wrapper .actions-toolbar {
	 min-height: 0;
	 padding: 0;
}
 .cart.table-wrapper .actions-toolbar > .action-edit {
	 display: none;
}
 .cart.table-wrapper .actions-toolbar > .action-delete {
	 top: -27px;
	 width: 30px;
}
 .cart.table-wrapper .actions-toolbar .action-towishlist {
	 display: none;
}
 .cart.table-wrapper tbody td {
	 vertical-align: middle;
}
 .cart.table-wrapper tbody td.item-actions {
	 width: 50px;
}
 @media (min-width: 769px) {
	 .cart.table-wrapper .actions-toolbar > .action-delete {
		 top: -100px;
		 left: 0;
		 z-index: 97;
	}
	 .cart.table-wrapper .item .col.item {
		 padding: 10px 8px 10px 0;
	}
}
 .cart-discount .block > .title {
	 cursor: default;
}
 .cart-discount .block > .title strong {
	 color: #333;
	 font-size: 22px;
}
 .cart-discount .block > .title:after {
	 display: none;
}
 .cart-discount .block.discount {
	 max-width: 500px;
	 float: none;
}
 .cart-discount .block .content {
	 display: block !important;
}
 .cart-discount .block .actions-toolbar {
	 width: 1%;
}
 .cart-discount .block .actions-toolbar .action.primary, .cart-discount .block .actions-toolbar .action.primary:hover, .cart-discount .block .actions-toolbar .action.primary:active, .cart-discount .block .actions-toolbar .action.primary:focus {
	 background: #000;
	 border: 1px solid #000;
	 color: #fff;
	 font-weight: 400;
	 box-shadow: none !important;
}
 .checkout-index-index .minicart-wrapper, .checkout-index-index .customer-welcome, .checkout-index-index .block-search {
	 display: none;
}
 .checkout-index-index .logo img {
	 width: auto;
}
 .checkout-index-index .page-main {
	 margin-top: initial;
}
 .authentication-wrapper {
	 margin-top: 0;
}
 .authentication-wrapper button.action.action-auth-toggle {
	 border: 1px solid #000;
	 padding: 7px 15px;
	 color: #000;
	 font-weight: 500;
	 text-transform: uppercase;
}
 button.action.action-login.secondary {
	 background: #000;
	 color: #fff;
	 border: 0;
}
 @media (min-width: 769px) {
	 .opc-progress-bar-item > span {
		 font-size: 15px;
	}
	 .opc-progress-bar-item._complete > span {
		 color: #000;
	}
	 .opc-progress-bar-item._active:before, .opc-progress-bar-item._active > span:before {
		 background: #000;
		 border-color: #000;
	}
	 .opc-progress-bar-item._active > span:after {
		 border-color: #000;
	}
}
 @media (min-width: 768px) {
	 .opc-wrapper .form-shipping-address .field {
		 vertical-align: top;
	}
	 .opc-wrapper .form-shipping-address .field[name*=altura], .opc-wrapper .form-shipping-address .field[name*=piso], .opc-wrapper .form-shipping-address .field[name*=departamento] {
		 width: 14%;
	}
	 .opc-sidebar.opc-summary-wrapper {
		 margin-top: 0;
	}
	 .opc-sidebar.opc-summary-wrapper .modal-inner-wrap {
		 width: 100% !important;
		 margin-top: 0 !important;
	}
}
 .shipping-policy-block.field-tooltip {
	 position: initial;
	 pointer-events: none;
}
 .shipping-policy-block.field-tooltip .field-tooltip-action {
	 color: var(--rojo);
	 cursor: text;
	 font-size: 15px;
	 font-weight: 600;
	 margin: 20px 0;
	 display: block;
}
 .payment-method-title .mobbex-content img.mobbex-banner {
	 width: 250px;
	 margin-left: 15px;
}
 .payment-method .payment-method-title.field {
	 flex-wrap: wrap;
}



/* ------------------------------------------------------------------------------------------------------------ */
/*  =MEGA MENU ------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */

.nav-sections {
	background: #000;
	margin-bottom: 0;
	height: 40px;
}
.nav-sections-item-content {
	padding: 0 10px;
}
.nav-toggle:before {
	color: var(--rojo);
	font-weight: 800;
}
.nav-open .nav-off-canvas .nav-toggle:before {
	background: var(--rojo);
}
.nav-off-canvas .nav-sections .nav-sections-item-title {
	border-color: var(--rojo);
    background: var(--rojo);
}
.nav-off-canvas .nav-sections .nav-sections-item-title a.nav-sections-item-switch {
	 color: #fff;
	 text-transform: uppercase;
	 font-weight: 600;
	 font-size: 13px;
}
.nav-off-canvas .nav-sections .nav-sections-item-title.active a.nav-sections-item-switch {
	color: #000;
}
	
li.mega .mega,
ul.level0 ul.level2 > li.mega > .mega {
	font-size: 13px;
}
ul.level0 ul.level1 > li.mega .mega {
	 line-height: 2;
}

ul.level0 > li.mega > .mega.ui-state-active, 
ul.level0 > li.mega > .mega.active, 
ul.level0 > li.mega > .mega:active, 
ul.level0 > li.mega > .mega:focus, 
ul.level0 > li.mega > .mega:hover,
ul.level0 ul.level2 > li.mega > .mega.ui-state-active, 
ul.level0 ul.level2 > li.mega > .mega:active, 
ul.level0 ul.level2 > li.mega > .mega:focus, 
ul.level0 ul.level2 > li.mega > .mega:hover, 
ul.level0 ul.level2 > li.mega > .mega.active {
	color: var(--rojo);
}

@media (min-width: 1024px) {
	.level0.horizontal-root > li.mega > .mega {
		line-height: 40px;
		color: #fff;
	}
	 .level0.horizontal-root > li.mega > .mega.active {
		 background: var(--rojo);
		 color: #fff;
		 border-radius: 5px;
	}
	 .level0.horizontal-root > li.mega.has-child.mega-hover > .mega, 
	 .level0.horizontal-root > li.mega > .mega:hover, 
	 .level0.horizontal-root > li.mega > .mega:focus, 
	 .level0.horizontal-root > li.mega > .mega:active {
		 background: var(--rojo);
		 color: #fff;
		 border-radius: 5px;
	}	
}

 ul.level0 ul.level1 > li.mega.has-child.mega-hover > .mega {
	 color: var(--rojo);
}




/* ------------------------------------------------------------------------------------------------------------ */
/*  =CARRITO -------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------ */

 @media (min-width: 768px) {
	 .opc-wrapper .form-shipping-address {
		 max-width: unset;
	}
	 .opc-wrapper .form-shipping-address .field {
		 width: 48%;
		 display: inline-block;
		 margin-right: 2%;
	}
	 .opc-wrapper .form-shipping-address .control .field {
		 width: 100%;
	}
}
 .table-checkout-shipping-method tbody .row-error .col-error {
	 width: 100%;
}
 .table-checkout-shipping-method tbody .row-error .col-error .message.error {
	 width: 100%;
}
 .opc-block-shipping-information {
	 padding: 0;
}
 .opc-block-shipping-information .shipping-information {
	 border: 1px solid #ccc;
	 padding: 20px;
}
 .checkout-payment-method .payment-option .payment-option-title {
	 pointer-events: none;
}
 .checkout-payment-method .payment-option .payment-option-title .action-toggle {
	 color: #333;
	 font-size: 22px;
}
 .checkout-payment-method .payment-option .payment-option-title .action-toggle:after {
	 display: none !important;
}
 .checkout-payment-method .payment-option .payment-option-content {
	 display: block !important;
}
 .checkout-payment-method .payment-option .payment-option-content .form-discount .actions-toolbar .primary .action {
	 background: #000;
	 border: 1px solid #000;
	 color: #fff;
	 font-weight: 400;
	 box-shadow: none !important;
	 text-transform: uppercase;
}
 .checkout-payment-method .payment-option .payment-option-content .form-discount .actions-toolbar .primary .action:hover, .checkout-payment-method .payment-option .payment-option-content .form-discount .actions-toolbar .primary .action:active, .checkout-payment-method .payment-option .payment-option-content .form-discount .actions-toolbar .primary .action:focus {
	 background: var(--rojo);
	 border: 1px solid #000;
	 color: #000;
	 font-weight: 400;
	 box-shadow: none !important;
	 text-transform: uppercase;
}
 .contacto-content {
	 display: flex;
	 justify-content: space-between;
	 align-items: baseline;
	 flex-wrap: wrap;
	 row-gap: 60px;
}
 .contacto-content .fieldset > .legend {
	 margin: 0;
	 border: 0;
	 font-size: 20px;
	 color: #777;
	 font-weight: 400;
}
 #mw-store-locator-locations .mw-sl__search, #mw-store-locator-locations .mw-sl__stores, #mw-store-locator-locations .mw-sl__map {
	 z-index: 98 !important;
}
 #mageworx-location-checkout-chooser #showLocationButton, #onepage-checkout-shipping-method-additional-load #showLocationButton {
	 font-size: 14px;
	 color: #000;
}
 #mw-store-locator-locations .mw-sl__store__select {
	 color: #000;
}
 #mw-store-locator-locations .mw-sl__stores__header .mw-sl__store__info__name {
	 display: none;
}
 #mw-store-locator-locations .mw-sl__store__select {
	 max-width: 155px !important;
	 font-size: 14px !important;
}
 #mw-store-locator-locations .mw-sl__store__select:hover {
	 color: #fff !important;
}
 #mw-store-locator-locations .mw-sl__stores__list__item {
	 -webkit-box-orient: vertical;
}
 #mw-store-locator-locations .mw-sl__store__info {
	 width: 100%;
}
 #mw-store-locator-locations .mw-sl__stores__list__item__right {
	 width: 100%;
	 max-width: unset;
	 margin-top: 15px;
	 align-items: end;
	 justify-content: center;
	 column-gap: 10px;
}
 #mw-store-locator-locations .mw-sl__stores__details__route {
	 width: auto !important;
	 flex-grow: initial !important;
	 margin-bottom: 0 !important;
}
 #mw-store-locator-locations .mw-sl__stores__details__route .mw-sl__icon {
	 margin-bottom: 0;
}
 #mw-store-locator-locations .mw-sl__icon--details {
	 height: 27px;
}
 #mw-store-locator-locations .mw-sl__stores__details__loc {
	 align-items: end;
}
 #mw-store-locator-locations .mw-sl__stores__details__wrapper {
	 align-items: flex-start;
}
 .modal-slide.mageworx-modal-location .modal-content {
	 padding: 0 5px;
}
 .places_list_address > a {
	 color: var(--rojo);
	 font-weight: 400;
}
 .places_list_item > a:visited {
	 color: #000;
}
 .descripcion_horas {
	 display: flex;
	 align-items: flex-start;
	 column-gap: 7px;
}
 .amform-form {
	 max-width: unset;
}
 .amform-form .action.primary {
	 background: #ed181f;
	 color: #fff;
	 font-weight: 600;
	 border-color: #ed181f;
}
 .amform-form .action.primary:hover {
	 background: #ed181f;
	 filter: #000000;
}
 .amcform-page-wrap {
	 max-width: 800px;
	 margin: auto;
}
 .amcform-step {
	 background: #ed181f;
	 border-color: #ed181f;
}
 .amcform-title-wrap.ui-state-active .amcform-label {
	 color: #ed181f;
}
 .amcform-title-wrap.-done + .amcform-title-wrap:before {
	 background: var(--texto);
}
 .amcform-title-wrap:nth-child(3n + 1):last-child:before {
	 background: #e3e3e3;
	 width: 100%;
}
 .amcform-title-wrap.ui-state-active:after, .amcform-title-wrap.ui-state-active + .amcform-title-wrap:before, .amcform-title-wrap.-done:nth-last-child(2):after, .amcform-title-wrap.ui-state-active:not(:last-child):before, .amcform-title-wrap.-done:not(:last-child):before, .amcform-title-wrap:nth-child(3n + 1).ui-state-active:last-child:before {
	 background: #ccc !important;
}
 @media (min-width: 769px) {
	 .amcform-title-wrap {
		 min-width: 20%;
	}
}
 .amhideprice-form .fieldset > .field {
	 text-align: left;
}
 .customer-account-create .page-main {
	 max-width: 991px;
	 margin: auto;
}
 .form-login .field.note {
	 display: none;
}
 
